@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1,h2,h3,h4,h5
{
	font-weight:normal;
}

/******************************************************/

/***FONTS**********************************************/

@font-face 
{	 

	font-family: 'Custom';

    src: url('fonts/quattrocento-regular-webfont.eot');
    src:url('fonts/quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quattrocento-regular-webfont.woff') format('woff'),
         url('fonts/quattrocento-regular-webfont.ttf') format('truetype'),
		 url('fonts/quattrocento-regular-webfont.svg#Custom') format('svg');

}

/***GENERAL********************************************/

*
{
	background-repeat:no-repeat;
	text-decoration:none;
	color:inherit;
}

body
{
	/*background:url("tmp/home.jpg") center top no-repeat;*/
	font-family:Custom, Arial, Helvetica, Sans-serif;
	background-color:black;
	padding-bottom:80px;
}

.centerWrapper
{
	position:relative;
	margin:0 auto;
	max-width:980px;
}

.clear
{
	clear:both;
}

.table
{
	display:table;
}
	.tableRow
	{
		display:table-row;
	}
		.tableCell
		{
			display:table-cell;
		}

.alignRight
{
	text-align:right;
}

.color1
{
	color:#917a2c;
}

.color2
{
	color:#ff005a;
}

.arial
{
	font-family:Arial, Helvetica, Sans-serif;
}

.shadow1
{
	height:76px;
	background:url('other/slider-shadow.png') no-repeat center top;
}
.pagination1
{
	padding-top:24px;
	font-size:0;
	text-align:center;
}
	.pagination1 .item
	{
		display:inline-block;
		width:14px;height:14px;
		margin:0 8px;
		background-color:#838485;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		cursor:pointer;
	}
		.pagination1 .item:hover,
		.pagination1 .item.active
		{
			border:3px solid #917a2c;
			width:8px;height:8px;
			background:transparent;
		}

.navigationArrow1
{
	width:70px;height:138px;
	cursor:pointer;
}
	.navigationArrow1:hover
	{
		background-position:left bottom;
	}
	.navigationArrow1.previous
	{
		background-image:url('buttons/previous-arrow-1.png');
	}
	.navigationArrow1.next
	{
		background-image:url('buttons/next-arrow-1.png');

	}

.imageHoverEffect
{
	position:relative;
}
	.imageHoverEffect .borderEffect
	{
		position:absolute;
		left:0;top:0;right:0;bottom:0;
		border-color:#917a2c;
		border-style:solid;
		border-left:none !important; border-right:none !important;
	}

/***LAYOUT***/

#page 
{
	width:100%;
	min-width: 1000px;
	position:relative;
	overflow:hidden;
	background-color:white;
}

	header
	{
		height:83px;
	}
		header #logo
		{
			position:absolute;
			left:0;top:0;
			display:block;
		}
		header #mainMenu
		{
			position:relative;
			text-align:right;
			font-size:0;
			padding-top:37px;
		}
			header #mainMenu .item
			{
				font-size:14px;
				display:inline-block;
				width:138px;
				text-align:center;
				text-transform:uppercase;
				letter-spacing:1px;
				position:relative;
				border-left:1px solid #838485;
			}
				header #mainMenu .item.large
				{
					width:156px;
				}
				header #mainMenu .item:first-child
				{
					border-left:none;
				}
				header #mainMenu .item>a
				{
					display:block;
					padding:11px 0 21px 0;
				}
				header #mainMenu .item sup
				{
					font-size:0.9em;
					position:relative;
					bottom:3px;
					text-transform:none;
				}
				header #mainMenu a.active,
				header #mainMenu a:hover
				{
					color:#917a2c;
				}
				header #mainMenu .contest
				{
					color:#ff005a;
				}
				header #mainMenu .item.middle
				{
					
				}
				header #mainMenu .submenu
				{
					z-index:10;
					background-color:white;
					width:100%;
					position:absolute;
					left:0;top:100%;
					font-size:0.8em;
					height:0;
					overflow:hidden;
				}
					header #mainMenu .submenu.active
					{
						height:auto;
					}
					header #mainMenu .submenu .padding
					{
						padding:12px 0;
					}
					header #mainMenu .submenu a
					{
						display:block;
						line-height:2em;
					}
					header #mainMenu .submenu .mobileOnly
					{
						display:none;
					}

	#banner
	{
		height:255px;
		/*background:url('backgrounds/homepage.png') no-repeat center center black;*/
		background:white;
		position:relative;
		margin-bottom:76px;
		display:block;
	}
		#banner .photo
		{
			width:100%;height:100%;
			position:absolute;
			left:0;top:0;
			background-position:center center;
			background-size:auto 100%;
		}

		#banner .centerWrapper
		{
			height:100%;
		}
			#banner .textWrapper
			{
				width:100%;height:100%;
				position:relative;
			}
				#banner .tableCell
				{
					text-align:right;
					vertical-align:middle;
					font-size:50px;
					font-size:0;
				}
					#banner .textWrapper span
					{
						display:inline-block;
						font-size:50px;
						line-height:1.44em;
						background:url('backgrounds/transparent-white.png') repeat;
						padding:0 22px;
						font-family:Arial, Helvetica, Sans-serif;
						color:#838485;
						text-transform:uppercase;
						margin-right:132px;
					}
						#banner .textWrapper span strong
						{
							font-weight:normal;
							color:#917a2c;
						}
			#banner .shadow
			{
				left:0;top:100%;
				width:100%;
				position:absolute;
			}

	#content
	{
		padding-bottom:61px;
	}

footer
{
	background-color:#ededed;
	font-size:13px;
	line-height:1.538461538461538em;
	text-align:center;
	padding:30px 0;
}
	footer .uppercase
	{
		text-transform:uppercase;
	}
	footer strong
	{
		font-weight:normal;
		color:#917a2c;
	}